Subject: Ticket Assigned - \need oracle
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 25 Oct 2021 05:49:57 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  \need oracle arjun pradeep                    Bot:  Hi again! Bot:  Please enter your name Customer:  arjun pradeep Bot:  Hi Arjun Pradeep ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:53 PM, 18th Oct                     arjun pradeep                    Ok           08:53 PM, 18th Oct                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           08:54 PM, 18th Oct                     arjun pradeep                    Helloo           08:54 PM, 18th Oct                     arjun pradeep                    Hai           08:54 PM, 18th Oct                   Mazen                   Hi Arjun           08:54 PM, 18th Oct                   Mazen                   May I know How can I help you ?           08:54 PM, 18th Oct                     arjun pradeep                    Today their was one return order pickup           08:55 PM, 18th Oct                     arjun pradeep                    I didnt get any feedback           08:55 PM, 18th Oct                     arjun pradeep                    Or any receipt           08:55 PM, 18th Oct                     arjun pradeep                    RP1017210004528           08:55 PM, 18th Oct                     arjun pradeep                    This is the tracking number           08:55 PM, 18th Oct                     arjun pradeep                    But its showing pickup cancelled           08:56 PM, 18th Oct                   Mazen                   Could you please share your order number so that I can assist you further?           08:57 PM, 18th Oct                     arjun pradeep                    But the courier partner had already picked up the items           08:57 PM, 18th Oct                     arjun pradeep                    7307951751           08:57 PM, 18th Oct                     arjun pradeep                    Order number           08:57 PM, 18th Oct                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           08:58 PM, 18th Oct                     arjun pradeep                    How long?           08:58 PM, 18th Oct                     arjun pradeep                    This is 4th time i am interacting with your customer care           08:58 PM, 18th Oct                     arjun pradeep                    Their is no positive feedback           08:59 PM, 18th Oct                   Mazen                   Did our team pick the items from you           08:59 PM, 18th Oct                     arjun pradeep                    Today           08:59 PM, 18th Oct                     arjun pradeep                    Yes           08:59 PM, 18th Oct                   Mazen                   We sincerely apologize for any inconvenience caused you.            09:01 PM, 18th Oct                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:01 PM, 18th Oct                     arjun pradeep                    Hey man           09:01 PM, 18th Oct                   Mazen                   we will be on touch with you and contact you on your email           09:01 PM, 18th Oct                   Mazen                   [email-masked]           09:01 PM, 18th Oct                     arjun pradeep                    When??           09:01 PM, 18th Oct                   Mazen                   Do you have any other inquiries that we can help with?           09:01 PM, 18th Oct                     arjun pradeep                             09:02 PM, 18th Oct                     arjun pradeep                    What is the meaning of this then??           09:02 PM, 18th Oct                     arjun pradeep                    That courier person picked up the item and then order not picked status ????           09:03 PM, 18th Oct                   Mazen                   Yes we ask finance team to refund your money           09:06 PM, 18th Oct                   Mazen                   We request you to please allow us some time so we can work on this and do the needful.           09:06 PM, 18th Oct                   Mazen                   we will be on touch with you and contact you on your email           09:06 PM, 18th Oct                   Mazen                   [email-masked]           09:07 PM, 18th Oct                   Mazen                   Please allow us 24-48 hours maximum and we will provide you an update on this.           09:07 PM, 18th Oct                     arjun pradeep                    Okey           09:08 PM, 18th Oct                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           09:10 PM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3242493